problème d'affichage ou de détection de la version

Coucou tout le monde!

Voilà pour commencer je trouves la nouvelle version géniale (merci 4ian pour ton bbbeeeeaaauuuuuu logiciel).
Mais j’ai détecté (“robot : détection erreur:laughing: ) une erreur :
C’est simple j’ai lancé game develop comme d’habitude et aucun signalement de nouvelle version indiqué (je l’ai activé et j’ai bien vérifé que c’était activé). Puis par simple curiosité j’ai lancé une vérification de mise à jour via ce bouton :

et cela m’a dit (aprèrs avoir cliqué sur vérifier les mises à jour) que ma version est la 1.2.7630… et que la version disponible est la 1.1.7630… Pourtant dans le tecte cela dit “La version 1.2.7630 est disponible. …” :

J’en ai conclu :
[size=85]-Soit je suis en avance :laughing: (ca m’étonnerai tiens!)[/size]
-Soit la vérification automatique (que j’ai pourtant activé) ne se fait pas au début et il y a un inversement entre “version actuelle” et “version disponible”.
-Soit mon ordinateur bug comme d’habitude :angry:

PS : J’ai la version avec le ruban en haut :wink:

Simple oubli de ma part, c’est corrigé et tu as bien la dernière version. :slight_smile:

Ok merci ! ^^